<?php defined('ABSPATH') or die;

$domain = NpEditor::getDomain();
$manifest_attr = ' manifest="' . add_query_arg(array('action' => 'np_get_manifest', 'ver' => NICEPAGE_PLUGIN_VERSION), admin_url('admin-ajax.php', 'relative')) . '"';

$loader_path = $domain
    ? $domain . '/Editor/loader.js'
    : NICEPAGE_PLUGIN_URL . 'editor/assets/app/loader.js';

header('Content-Type: text/html; charset=utf-8');
?>

<!DOCTYPE html>
<html<?php echo $manifest_attr; ?>>
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Open+Sans:400,300,700"/>
    <script>window.loadAppHook = parent.loadAppHook;</script>
    <script type="text/javascript" src="<?php echo NICEPAGE_PLUGIN_URL; ?>editor/assets/js/editor.js?version=<?php echo NICEPAGE_PLUGIN_VERSION; ?>"></script>
    <script type="text/javascript" src="<?php echo $loader_path; ?>" data-processor="wp"></script>
</head>
<body>

</body>
</html>