<?php
/*
Plugin Name: Nicepage
Plugin URI: https://nicepage.com/
Description: Design websites with any images and texts in seconds!
Text Domain: nicepage
Version: 1.0.89
Author: nicepage.com
Author URI: https://nicepage.com/
*/
defined('ABSPATH') or die;

$nicepage_plugin_data = get_file_data(
    __FILE__,
    array('Version' => 'Version')
);

define('NICEPAGE_PLUGIN_URL', plugin_dir_url(__FILE__));
define('NICEPAGE_PLUGIN_PATH', plugin_dir_path(__FILE__));
define('NICEPAGE_PLUGIN_VERSION', $nicepage_plugin_data['Version']);

require_once dirname(__FILE__) . '/functions.php';
require_once dirname(__FILE__) . '/editor/class-np-editor.php';
require_once dirname(__FILE__) . '/importer/class-np-import.php';
require_once dirname(__FILE__) . '/includes/class-np-settings.php';
require_once dirname(__FILE__) . '/updater/class-np-updater.php';

register_activation_hook(__FILE__, 'NpImportNotice::resetImportNotice');